Subject: RE: payment date for financial power transactions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 17:39:46 -0800 (PST)

I apologize for not returning the call. I discussed the issue further with Melissa M. and Kimberly H.
I think we currently have two separate issues:
First:
Melissa and Kimberly H. I think would prefer to have one paragraph of settlement language to use on all power financial confirms (rather than the two current versions) so they could have a "one size fits all" description that still addressed the two types of deals - 1) deals less than one month and 2) deals one month and greater. Melissa - can you confirm if this is the idea behind what we discussed?
Second:
The language being used currently actually requires I invoice separately the two classes of deals (as specified above) - because the language we uses makes deals less than one month due on the fifth workday of the month and makes Month + deals due on the seventh business day because indices are not known until second workday.  Invoicing these types of deals separately would be more time consuming that any benefit that would result.  I have yet another challenge - I have a counterparty that demands their remittance period of five days starts over if the index is revised after original publication. Then I have Williams (who we exchange paper with - confirms are not signed) - who puts net 10 on all their deals. I really cannot come to a solution. I have only a handful of power counterparties - they end up doing both classes of deals - and the settlement date becomes a negoiation every month. This is the going to be the third month my department has been responsible for this area - so the whole situation is rather new. So at this time I think the probability of solving my problem is remote. So while I appreciate your offer of assistance - I am not entirely sure what to do. Given the other priorities I have right now - addressing these is going to be in the future for me.
 
I have not had an external request to change the language. I think the main request was from confirms and my issue(s) are secondary -  and for which I have no good solution.
 
I apologize for the long email - I am trying to do this from home to get caught up.
Thanks
Evelyn

-----Original Message----- 
From: Shackleton, Sara 
Sent: Tue 11/27/2001 1:21 PM 
To: Aucoin, Evelyn 
Cc: Hundl, Kimberly; Theriot, Kim S. 
Subject: payment date for financial power transactions

Evelyn: 

I left a voice mail for you in mid-November inquiring about your request for language in financial power confirms (same counterparty) for payment upon termination of deals rather than aggregation of multiple deals with payment at the end of a calendar month.  Credit is inquiring as to whether this request is internal or external.

Can you please call and explain the issues? 

Thanks. 

Sara Shackleton 
Enron Wholesale Services 
1400 Smith Street, EB3801a 
Houston, TX  77002 
Ph:  (713) 853-5620 
Fax: (713) 646-3490